login = Prijava
logout = Odjava
languages = Jezici
paste = Zalijepi
pasteDesc = Lijepi tekst u međuspremniku
english = Engleski
englishDesc = Mijenja trenutni jezik na engleski
german = Njemački
germanDesc = Mijenja trenutni jezik na njemački
croatian = Hrvatski
croatianDesc = Mijenja trenutni jezik na hrvatski
save = Spremi
saveDesc = Sprema dokument
new = Novi
newDesc = Stvara novi prazan dokument
open = Otvori
openDesc = Otvara postojeći dokument
saveAs = Spremi kao
saveAsDesc = Sprema dokument na određenu lokaciju
close = Zatvori
closeDesc = Zatvara trenutačni dokument
exit = Izađi
exitDesc = Izlazi iz aplikacije
cut = Izreži
cutDesc = Izrezuje označeni tekst
copy = Kopiraj
copyDesc = Kopira označeni tekst
stats = Statistika
statsDesc = Vraća statistiku trenutnog dokumenta
file = Datoteka
edit = Uredi
warning = Upozorenje
warningMsg = Postoji nespremljeni sadržaj. Želite li spremiti sadržaj
yes = Želim
no = Ne želim
cancel = Otkaži zatvaranje
unnamed = (unnamed)
pathError = Izaberite drugi path
error = Pogreška
fileExistsError = Ova datoteka već postoji. Želite li ga overwriteati?
information = Informacija
fileSavedMsg = Datoteka uspješno spremljena.
tools = Alati
changeCase = Promijeni case
uppercase = Velika slova
uppercaseDesc = Prebacuje označeni tekst u velika slova
lowercase = Mala slova
lowercaseDesc = Prebacuje označeni tekst u mala slova
invertcase = Obrni velika i mala slova
invertcaseDesc = Izmjenjuje mala i velika slova
sort = Sortiranje
ascending = Uzlazno
ascendingDesc = Sortira označeni red uzlazno
descending = Silazno
descendingDesc = Sortira označeni red silazno
unique = Jedinstven
uniqueDesc = Izacuje sve duplikate među redovima